libktorrent5-1.3.1-alt5.x86_64.rpm


Advertisement

Description

libktorrent5 - KTorrent library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libktorrent5
Package version 1.3.1
Package release alt5
Package architecture x86_64
Package type rpm
Installed size 1.60 MB
Download size 1.60 MB
Official Mirror ftp.altlinux.org
KTorrent library

Alternatives

Package Version Architecture Repository
libktorrent5-1.3.1-alt5.i586.rpm 1.3.1 i586 Classic
libktorrent5 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcrypt.so.20()(64bit) -
libgcrypt.so.20(GCRYPT_1.6)(64bit) -
libgmp.so.10()(64bit) -
libkdecore.so.5()(64bit) -
libkio.so.5()(64bit) -
libktorrent-common >= 1.3.1-alt5
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libqca.so.2()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.1)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libktorrent.so.5()(64bit) -
libktorrent5 = 1.3.1-alt5

Download

Type URL
Binary Package libktorrent5-1.3.1-alt5.x86_64.rpm
Source Package libktorrent-1.3.1-alt5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libktorrent5 rpm package:
    # sudo apt-get install libktorrent5

Files

Path
/usr/lib64/libktorrent.so.5
/usr/lib64/libktorrent.so.5.0.1

Changelog

2015-11-24 - Sergey V Turchin <zerg@altlinux.org> 1.3.1-alt5
- don't build tests
2015-07-20 - Sergey V Turchin <zerg@altlinux.org> 1.3.1-alt4
- rebuild
2015-06-24 - Sergey V Turchin <zerg@altlinux.org> 1.3.1-alt3
- rebuild with new libgcrypt
2014-09-08 - Sergey V Turchin <zerg@altlinux.org> 1.3.1-alt1.M70P.1
- build for M70P
2014-09-08 - Sergey V Turchin <zerg@altlinux.org> 1.3.1-alt2
- add upstream fix against "authenticated peers not to get accepted"
2013-01-22 - Sergey V Turchin <zerg@altlinux.org> 1.3.1-alt0.M60P.1
- built for M60P
2013-01-21 - Sergey V Turchin <zerg@altlinux.org> 1.3.1-alt1
- new version
2012-11-21 - Sergey V Turchin <zerg@altlinux.org> 1.3.0-alt0.M60P.1
- built for M60P
2012-09-15 - Sergey V Turchin <zerg at altlinux dot org> 1.3.0-alt1
- new version
2012-06-19 - Sergey V Turchin <zerg@altlinux.org> 1.2.1-alt0.M60P.1
- built for M60P

See Also

Package Description
libktpaccountskcminternal4-0.9.0-alt2.x86_64.rpm kde4-ktp-accounts-kcm library
libktpaccountskcminternal9-18.04.2-alt1.S1.x86_64.rpm KF5 library
libktpchat4-0.9.0-alt2.x86_64.rpm kde4-ktp-text-ui library
libktpchat5-18.04.2-alt1.S1.x86_64.rpm KF5 library
libktpcommoninternals9-18.04.2-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktpcommoninternalsprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpimagesharer4-0.9.0-alt2.x86_64.rpm kde4-ktp-text-ui library
libktpimagesharer5-18.04.2-alt1.S1.x86_64.rpm KF5 library
libktplogger9-18.04.2-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktploggerprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpmodels9-18.04.2-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktpmodelsprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpotr9-18.04.2-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktpotrprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpwidgets9-18.04.2-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
Advertisement
Advertisement